package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yanghuan
 * @title: SuggestDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/5 17:57
 */
public class SuggestDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private  String date;

    private Integer hasReport;

    private  String suggestion ;

    private List<FileKeyDto> homeworkpictures ;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getHasReport() {
        return hasReport;
    }

    public void setHasReport(Integer hasReport) {
        this.hasReport = hasReport;
    }

    public String getSuggestion() {
        return suggestion;
    }

    public void setSuggestion(String suggestion) {
        this.suggestion = suggestion;
    }

    public List<FileKeyDto> getHomeworkpictures() {
        return homeworkpictures;
    }

    public void setHomeworkpictures(List<FileKeyDto> homeworkpictures) {
        this.homeworkpictures = homeworkpictures;
    }
}
